body {
    margin: 0;
    
}

header {
      background: linear-gradient(to right, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.05)), url('../img/header-background.jpg');
      height: 100vh;
}

/*
h1 {
    margin-top: 0;
}
*/

nav img {
      width: 167px;
      height: 45px;
}

nav a {
      display: inline-block;
      line-height: 90px;
}

header nav {
      height: 90px;
}

nav img {
      max-width: 167px;
      max-height: 45px;
      vertical-align: middle;
}

nav .logo {
      margin-left: 3%;
}
